.divBreadcrumBlok,
.topMenu {
   width: 27.6%;
   padding: 20px;
}

.topMenu ul li,
.topMenu h2 {
   padding: 0;
   width: 95%;
}
.topMenu ul li {
   display: block;
}
div > ul > li > ul > li {
   margin-right: 1.655%;
   width: 28%;
}

ul li ul li h2 div,
ul li ul li h2,
ul li ul li ul li {
   width: 88%;
   text-overflow: ellipsis;
   white-space: nowrap;
   display: block;
   overflow: hidden;
}
ul li ul li h2 div {
   display: inline-block;
}

ul  li  ul  li {
   margin-right: 0;
}
.topMenu a:before {
   content: none;
}
.topMenu a,.topMenu a:hover {
   color: #FFF;
   line-height: 16px;
   font-weight: bold;
   padding-left: 0;
}
    #support {
        padding: 100px 0 0 20px;
    }


@media only screen  and (max-width: 1200px) {
    .divBreadcrumBlok {
        top: 179px;
    }
    .topMenu {
        top: 300px;
    }
    .content-body {
        top: -558px;
    }
    .divBreadcrumBlok h2{
        font-size: 1.8em;
    }

  #breadcrumDevice{
    width: 175%;
    border:solid 1px #333;
  }
  .divBreadcrumBlok,
  .topMenu {
     width: 26.7%;
  }
  div > ul > li > ul > li {
     width: 27%;
  }
    #support {
        padding: 100px 0 0 20px;
    }

.nobreak{
    display: inline-block;
    }

}

@media only screen and (max-width: 1024px){
    #container {
       max-width: 1024px;
    }
    #alertbox{
       width: 95.5%;
    }

    .ikben {
        width: 27%;
    }
    .divBreadcrumBlok h2{
        font-size: 1.575em;
    }

   .divBreadcrumBlok,
   .topMenu {
      width: 26.9%;
      padding: 20px;
   }
    #breadcrumDevice {
        width: 165%;
    }

    .dashblok3,
    .uitbetaaldatum,
    .dashblok3:last-child     {
        width: 26.9%;
    }

    .inloggen {
        position: relative;
        left: 64.3%;
        width: 25.4%;
    }

    .inloggen:after {
        content: "";
    }
    .inloggen .digid {
        padding-left: 25%;
    }

    header .search input[type="submit"] {
        height: 25px;
    }
/*    .supportblok:nth-child(2),*/
    .supportblok {
        width: 25.9%;
        padding: 20px;
    }
    #support {
        padding: 80px 0 0 20px;
    }
   .diploma p, .uitbetaaldatum p {
      padding-right: 6%;
   }
   .diploma p:after, .uitbetaaldatum p:after {
      content: "";
   }
    #content-home {
        background-position: -75px 0;
    }
    header .search input[type="submit"] {
        height: 30px;
    }

}

@media only screen and (max-width: 892px)  {
    #container {
        max-width: 892px;
    }
    .ikben {
        width: 44.8%;
    }
   .divBreadcrumBlok,
   .topMenu {
      width: 40%;
      padding: 20px;
   }

    .divBreadcrumBlok h2{
        font-size: 1.7em;
    }
    #breadcrumDevice {
        width: 175%;
    }
    .inloggen {
        position: relative;
        left: 50%;
        width: 41%;
    }
    .inloggen:after {
        margin: 0 0 0 100;
    }
    .dashblok3 {
        width: 44%;
    }

    .dashblok3:nth-child(3) {
        width: 93%;
        height: 100%;
    }

    .dashblok3:nth-child(3) li {
        display: block;
        width: 40%;
        float: left;
    }

    .dashblok3:nth-child(3) li:nth-child(even) {
        padding-left: 99px;
    }

    .uitbetaaldatum p {
        width: 100%;
    }
    header .search input[type="submit"] {
        height: 30px;
    }
    .supportblok {
        width: 44%;
        padding: 20px 0;
    }
    #support {
        padding: 80px 0 0 20px;
    }

    #content-home {
        background-position: -280px 0;
    }

    div > ul > li > ul > li {
      width: 41%;
   }
}
@media only screen and (max-width: 631px) {
    #container {
        max-width: 631px;
    }
    #content-landing .content-head >.ikben > ul >.active, #content-landing .content-head >.ikben > ul >.active > a {
      display: block;
   }
  .divBreadcrumBlok, .topMenu {
      width: 85.4%;
      padding: 20px;
  }
   .divBreadcrumBlok{
     top: 25%;
   }
    #breadcrumDevice {
        width: 200%;
    }
   .topMenu {
      top: 153%;
      height: 230px;
   }
   .content-body {
      top: -240px;
   }
    #content-landing, #content-content{
      min-height: 0;
    }
    .gradient{
      background-image: none;
    }

    div > ul > li > ul > li {
     width: 90%;
     margin-bottom: 1px;
    }
    
    div > ul > li > ul > li > h2 {
       top: -10px;
       position: relative;
    }

    .plus {
        font-weight: normal;
    }

    .min:before,
    .plus:before {
        font-size: 13px;
        color: #000;
    }

    .plus:before {
        content: "\f067";
    }
    /*firefox only hack*/
    @-moz-document url-prefix() {
      .plus:before {
         top: -30px;
      }
    }

    .min:before {
        content: "\f068";
    }
    /*firefox only hack*/
    @-moz-document url-prefix() {
      .min:before {
         top: -30px;
      }
    }

    #divBlokken ul li ul li h2 a {
       display: inline-block;
       float: right;
       width: 1em;
    }

    .topmenuText a:after {
        content: none;
    }
    #support .supportblok {
        padding-left: 0;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    #support .supportblok:first-child {
        padding-top: 20px;
    }
    .supportblok{
      width: 87%;
    }

}

@media only screen and (max-width: 320px) {
    #container {
        max-width: 320px;
    }

    #siteMenu320 #ul320 {
        width: 295px;
    }

    #siteMenu320 #ul320 li {
        width: 277px;
    }

    .ikben {
        width: 280px;
    }

    .ikben .international {
        width: 260px;
    }

    .ikben div:first-child:before {
        height: 15px;
    }
    .ikben div:first-child:after {
        height: 15px;
    }

    .dashblok3 {
        width: 240px;
    }

/*    .supportblok:nth-child(2),*/
    .supportblok {
        width: 250px;
    }

    .inloggen:after {
        content: "";
        margin: 0;
    }
    .inloggen .digid {
        background-image: none;
        padding-left: 10px;
    }
    #support .supportblok {
        padding-left: 0;
        margin-bottom: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    #support .supportblok:first-child {
        padding-top: 20px;
    }
    div > ul > li > ul > li {
       width: 80%;
       margin-bottom: 1px;
    }
    ul li ul li h2 div {
       width: 87%;
    }
    #content-landing .content-head .ikben {
       width: 81%;
    }
    #content-landing article {
       width: 99%;
    }

}